package com.bocloud.cmp.model.hmc.sdk.module;

import com.bocloud.cmp.model.hmc.sdk.common.Metadata;

import java.util.List;

public class TrunkAdapters {
    private String group;
    private Metadata metadata;
    private List<TrunkAdapter> trunkAdapters;

    public String getGroup() {
        return group;
    }

    public void setGroup(String group) {
        this.group = group;
    }

    public Metadata getMetadata() {
        return metadata;
    }

    public void setMetadata(Metadata metadata) {
        this.metadata = metadata;
    }

    public List<TrunkAdapter> getTrunkAdapters() {
        return trunkAdapters;
    }

    public void setTrunkAdapters(List<TrunkAdapter> trunkAdapters) {
        this.trunkAdapters = trunkAdapters;
    }
}
